<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Notify extends Model
{
    protected $fillable = ['name','course_id','register_id'];
    public $timestamps = false;

    public function owner(){
		return $this->belongsTo('App\Models\Admin','register_id')->withDefault();
    }
    
    public function course(){
		return $this->belongsTo('App\Models\Course','course_id')->withDefault();
	}

}
